[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# PermissionString

Convert a set of permissions to a string

## Declaration

Source position: libtar.pp line 229

`function PermissionString(`
`Permissions: TTarPermissions`
`):string;`

## Arguments

`Permissions` |  | Set of permissions

## Function result

String representation of Permissions

## Description

PermissionString can be used to convert a set of Permissions to a string in the same format as used by the unix 'ls' command.

## See also

TTarPermissions |  | Complete set of permissions for file

Documentation generated on: Feb 26 2014